
body {
  height: 100%;
  margin: 0;
    height: 100
}

header {
    display: block;
    background-color:black;
    background-size:cover;
    width:100%;
    height: 80px;
     box-sizing:border-box;

    color:aliceblue;

}

.container {
  background-color: black;

}

.header-right {
    float:right;
    padding: 20px;
}

.header-left {
float:left;
　　padding: 0px;

}
.header-right a {
    color:deeppink;
    font-size: 30px;
    text-decoration: none;
}
.header-left a {
    color:deeppink;
    font-size: 40px;
    text-decoration: none;
}
.btn-wrapper {
     display: block;
    margin-left: auto;
    margin-right: auto;
   padding: 200px 0 680px 0;
   background-image: url(https://publicdomainq.net/images/201809/18s/publicdomainq-0026431.jpg);
    background-size: cover;

}
.btn-wrapper::before{

  background-color: rgba(0,0,0,0.4);
  position: absolute;
  top: 80px;
  right: 0;
  bottom: 0;
  left: 0;
  content: ' ';
}

.btn-wrapper h1 {
    font-size: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    color:aliceblue;
    padding: 0 0 0 200px
}



h1 {
    position: absolute;
}

p {
    position: absolute;
    font-size: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    color:aliceblue;
    padding: 60px 0 0 200px
}



.flex-list {
    width: 100%;
    margin-top: 300px;
    display: flex;
    text-align: center;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    font-size: 40px;
}

.calorie {
    text-decoration: none;
    border-radius: 50%;
    width:25%;
    padding:40px;
    background-color: rgb(0, 0, 0);
    color: aliceblue;

}
.workout {
    text-decoration: none;
    width:25%;
    border-radius: 50%;
    padding: 40px;
    background-color: #ff14ff;
    color: #ffffff;
}

.recipe {
   text-decoration: none;
    width:25%;
    border-radius: 50%;
   padding: 40px;
    background-color: aliceblue;
    color: #000000;

}

.effort {
    text-decoration: none;
    width:25%;
    border-radius: 50%;
    padding: 40px;
    background-color: #2b3cbf;
    color: #ffffff;
}


.new {
    padding: 10px;
}

.fenkou {
    padding: 10px;
}


